<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Login</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  </head>
  <body>
    <div class="container mt-4">
      <div class="card">
        <div class="card-body">
          <h2>Login</h2>
 
          <form action="login" method="POST">
            <div class="form-group">
              <label for="username">Username</label>
              <input type="text" class="form-control col-lg-9" id="username" name="username" placeholder="Enter username">
            </div> 
             <div class="form-group">
              <label for="password">Password</label>
              <input type="password" class="form-control col-lg-9" id="password" name="password" placeholder="Enter password">
            </div> 
            <button type="submit" class="btn btn-primary">Submit</button>
          </form>
    </div>
  </div>
  </body>
</html>